PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #134

3.2.3 Apresentar ao Secretario Executivo
06/09/2021 02:59 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021
Priority: Alta Due date: 09/15/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao PORTARIA GM/MS 1185, DE Fase: Il
Especifica: 09/06/2021 - PGR/MS
Portaria 471, de 08/10/2021, publicada
no BSE n®. 42, de 18/10/2021
Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:
Estratégicos - OE: integridade institucionais
Categoria: G - Governanga Avaliacao QTD entregue total
Quantitativa:
Processo: 25000.084333/2021-47 Avaliacao Qualitativa: Entrega aceitavel
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Instituicdo do Comité de Gestéo de
ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n®. 42,
de 18/10/2021.
Coordenacao: COGER
Description

Apresentar ao Secretério Executivo

History

#1 - 07/29/2021 01:47 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#2 - 07/29/2021 01:47 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#3 - 08/28/2021 05:32 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagéo - ADI Ciclo 12° added
- Coordenagdo COGER added

#4 - 08/28/2021 05:38 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

#5 - 09/14/2021 08:15 PM - Solange Lima Gomes (COGER)
- File Despacho CGCIN_Minuta da Portaria CGR.pdf added

- File Minuta da Portaria CGR.pdf added

- Due date changed from 12/31/2020 to 09/15/2021

- Start date changed from 08/01/2020 to 06/10/2021

- % Done changed from 0 to 100

- Fase set to Il

A CGCIN enviara minuta da portaria, com as indicagdes feitas pelas Secretarias, a apreciagdo pela Secretaria Executiva - SE/MS que encaminhara
para publicagdo no BSE/MS com a criagdo do CGR. (SEI 25000.084333/2021-47)

#6 - 09/14/2021 08:40 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 80

#7 - 09/16/2021 06:45 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)

#8 - 10/19/2021 09:21 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- % Done changed from 80 to 100

- Legislagcdo Especifica updated

- Categoria set to G - Governanga

- Processo set to 25000.084333/2021-47

- Avaliagdo Quantitativa set to QTD entregue total

- Avaliagdo Qualitativa set to Entrega aceitavel

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

Files

Despacho CGCIN_Minuta da Portaria CGR.pdf 385 KB 09/14/2021 Solange Lima Gomes (COGER)
Minuta da Portaria CGR.pdf 1.37 MB 09/14/2021 Solange Lima Gomes (COGER)
PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf 1.1 MB 10/19/2021 Solange Lima Gomes (COGER)
